.first_column_sitemap {
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
}

.first_column_sitemap a.sub_cats{
    font-size:14px;
    font-weight:200;
}
.first_column_sitemap a.main_cats{
    font-size: 16px;
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
}
.articles_sitemap_ul li{
    list-style-type: disc !important
    margin-bottom: 5px;
}